.hero-content-contact-us{
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-bkg-light);
    color: var(--etg-color-txt-body);
}

.hero-content-contact-us .etg-content a{
    color: var(--etg-primary);
}

.hero-content-contact-us .etg-contentBoxSx{

}

.hero-content-contact-us .etg-contentBoxDx{
    background-color: #fff;
    padding: 40px;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfo{
    display: flex;
    gap: 16px;
    align-items: flex-start;
    margin-bottom: 16px;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoIcon{
    color: var(--etg-primary);
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoIcon svg{
    width: 24px;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDesc{}

.hero-content-contact-us .etg-contentBoxDx .rowInfoTitle{
    color: var(--etg-primary);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.75rem;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDetail{
    color: var(--etg-color-txt-body);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75rem;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDetail a{
    color: var(--etg-color-txt-body);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75rem;
    text-decoration: underline;
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDetail a:hover{
    color: var(--etg-primary-dark);
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDetail a.where{
    margin: 24px auto 0;
    text-decoration: none;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 700;
    letter-spacing: 0.70px;
    /*
    background-color: var(--etg-primary);
    border: 1px solid var(--etg-primary);
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px 24px;
    font-size: 0.875rem;
    font-weight: 700;
    letter-spacing: 0.70px;
    word-wrap: break-word;

     */
}

.hero-content-contact-us .etg-contentBoxDx .rowInfoDetail a.where:hover{
    /*
    background-color: #fff;
    color: var(--etg-primary);

     */
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .hero-content-contact-us {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


